<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd" label="Email Creditmemo Items List" design_abstraction="custom">
    <body>
        <referenceBlock name="sales.email.order.renderers.default" template="FiloBlu_Refilo::email/items/order/default.phtml">
            <arguments>
                <argument name="filoblu_preorder" xsi:type="object">FiloBlu\Refilo\Block\Order\Email\Items\PreorderItem</argument>
            </arguments>
        </referenceBlock>
    </body>
</page>
